Skip to main content
POST
Video-preferred-thumbnail get

Authorizations

Authorization
string
header
required

A personal API key (adside_pat_…) or a token from adside login. Either carries the permissions of the person it belongs to.

Path Parameters

workspaceId
string
required
Minimum string length: 1

Body

application/json
video_id
string
required

Meta video ID returned by upload_video_from_url

timeout_ms
integer

Max time to wait for thumbnails to appear (default 60000)

Required range: x <= 9007199254740991
poll_ms
integer

Poll interval in milliseconds (default 3000)

Required range: x <= 9007199254740991

Response

200 - application/json

Success